## adwaita-icon-theme 3.14.0

=== debian/changelog ===
adwaita-icon-theme (3.14.0-2ubuntu8) vivid; urgency=medium

  * adwaita-icon-theme-full also needs Breaks/Replaces
    on gnome-themes-standard-data (LP: #1417847, LP: #1435994)
  * adwaita-icon-theme-full Replaces older versions of
    adwaita-icon-theme (LP: #1431453)

 -- Simon McVittie <simon.mcvittie@collabora.co.uk>  Wed, 08 Apr 2015 10:12:08 +0100

adwaita-icon-theme (3.14.0-2ubuntu7) vivid; urgency=medium

  * Include edit-delete, required for gtk reftests.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 09 Feb 2015 17:05:13 +0000

adwaita-icon-theme (3.14.0-2ubuntu6) vivid; urgency=medium

  * Install all symbolic icons in the small package. We were previously
    installing the gnome-icon-theme-symbolic package, but these are now merged
    in here. (LP: #1416693)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Feb 2015 10:46:58 +0000

adwaita-icon-theme (3.14.0-2ubuntu5) vivid; urgency=medium

  * not-in-humanity.txt: Add process-working-symbolic, thanks to Lars
    Uebernickel.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 28 Jan 2015 11:24:04 +0300

adwaita-icon-theme (3.14.0-2ubuntu4) vivid; urgency=medium

  * Put open-menu-symbolic into a-i-t; moved back from Humanity. (LP:
    #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 12:19:27 +0000

adwaita-icon-theme (3.14.0-2ubuntu3) vivid; urgency=medium

  * Add some more icons required by GTK's testsuite.
  * Depend on ubuntu-mono instead of humanity-icon-theme; this is our default
    icon theme.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 23 Jan 2015 15:58:31 +0000

adwaita-icon-theme (3.14.0-2ubuntu2) vivid; urgency=medium

  * not-in-humanity.txt: Add go-jump and media-playback-*, required for gtk
    reftests.
  * debian/rules: Install symbolic and rtl variants of icons we already
    install so that RTL locales can have the proper icons too, and code which
    requests symbolic icons can have that returned instead of the fallback.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 23 Jan 2015 12:58:00 +0000

adwaita-icon-theme (3.14.0-2ubuntu1) vivid; urgency=medium

  * Split into adwaita-icon-theme and adwaita-icon-theme-full, per
    gnome-icon-theme.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 19 Jan 2015 17:45:11 +0000

adwaita-icon-theme (3.14.0-2) unstable; urgency=high

  * Team upload.
  * Add an assortment of missing licenses and approximately 200 potential
    copyright holders to debian/copyright (Closes: #760481)
  * Set up debian/copyright to be generated by debian/copyright.pl so it is
    easier to incorporate full license text
  * urgency=high because it's blocking migration of other GNOME bits

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Oct 2014 11:30:57 +0100

adwaita-icon-theme (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:49:19 +0200

adwaita-icon-theme (3.13.91-2) unstable; urgency=medium

  * Add "Multi-arch: foreign" (see #762035)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:38:54 +0200

adwaita-icon-theme (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Add Replaces/Breaks on gnome-themes-standard-data (<< 3.13.90)
    - we're taking over /usr/share/icons/Adwaita/cursors/

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 20:40:48 +0200

adwaita-icon-theme (3.13.5-1) experimental; urgency=medium

  * New upstream development release with new name!
  * debian/*: update to new adwaita-icon-theme name.
  * debian/control.in: drop obsolete Breaks and Enhances.
  * debian/control.in: Update package description.
  * debian/copyright: minor update for new download location and mention
                      that packaging is originally from gnome-icon-theme.
  * debian/preinst: drop file with obsolete upgrade commands.
  * debian/README.Debian, debian/debian-swirl.svg, debian/gnome-foot.svg,
    debian/postinst, debian/prerm, debian/triggers:
    Drop files related to gnome-foot and debian-swirl icons to avoid these
    files conflicting with gnome-icon-theme.
    (They are mainly useful for gnome-panel and I doubt gnome-panel will
    switch to this new package anytime soon.)
  * debian/rules: remove gnome-foot and debian-swirl related manual
                  handling of the icon cache (drop --no-act).
  * debian/watch: update url for new adwaita-icon-theme name.
  * debian/copyright: update based on AUTHORS and COPYING*.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 30 Aug 2014 09:19:44 -0700

gnome-icon-theme (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 10:20:18 +0100

gnome-icon-theme (3.10.0-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release (build fixes)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 00:51:59 +0200

gnome-icon-theme (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 12:48:03 +0200

gnome-icon-theme (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 20:01:00 +0200

gnome-icon-theme (3.8.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for the trigger.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 19:17:13 +0200

gnome-icon-theme (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 18:49:05 +0100

gnome-icon-theme (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - new design for user-idle icon


