## adwaita-icon-theme 3.16.2.1

=== debian/changelog ===
adwaita-icon-theme (3.16.2.1-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
  * No need to drop /usr/share/locale - we don't install it.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Jun 2015 12:13:34 +0100

adwaita-icon-theme (3.16.2.1-2) unstable; urgency=medium

  * debian/control.in,
    debian/rules:
    + Run gnome-autogen.sh. Fixes translations being shipped in /usr/locale
      instead of /usr/shared/locale in the last tarball. Closes: #786723.
    + Also completely drop /usr/share/locale from the package as we do with
      gnome-icon-theme. The translations are merged into theme.index and no
      files are shipped in /usr/share/locale. Thanks Michael Biebl for
      pointing that out.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 May 2015 18:30:59 +0200

adwaita-icon-theme (3.16.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 May 2015 13:37:23 +0200

adwaita-icon-theme (3.16.0-1) experimental; urgency=medium

  [ Pedro Beja ]
  * Fix capital letters (Closes: #764861).
  * New upstream release.

  [ Sjoerd Simons ]
  * New upstream release (3.16.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 May 2015 14:35:09 +0200
