=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
@@ -52,5 +54,5 @@
 Replaces: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.13.90)
 Description: default icon theme of GNOME
  This package contains the default icon theme used by the GNOME desktop.
- The icons are used in many of the official gnome applications like eog,
- evince, system monitor, and many more.
+ The icons are used in many of the official GNOME applications like eog,
+ Evince, system monitor, and many more.
