## adwaita-icon-theme 3.18.0

=== debian/changelog ===
adwaita-icon-theme (3.18.0-2ubuntu3) xenial; urgency=medium

  * Add B/R, which I thought it had already. (LP: #1540921)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Feb 2016 13:59:39 +0000

adwaita-icon-theme (3.18.0-2ubuntu2) xenial; urgency=medium

  * We want to ship 256x256 icons now, for HiDPI displays and for appstream.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Feb 2016 10:11:08 +0000

adwaita-icon-theme (3.18.0-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.
    - debian/rules: No need to drop /usr/share/locale, we don't install it.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 29 Dec 2015 14:56:21 +0300

adwaita-icon-theme (3.18.0-2) unstable; urgency=medium

  * Add cursor.theme, formerly shipped in gnome-themes-standard package.
    - Also add appropriate prerm/postinst scripts.
    - Bump the version in gnome-themes-standard Breaks/Replaces.
    - Install the /usr/share/icons/default/ directory, so that postinst
      can create a symlink there.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove duplicate Section field for the only binary package.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:37:38 +0300

adwaita-icon-theme (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes (LP: #1510743)
    - Split into adwaita-icon-theme and adwaita-icon-theme-full
  * No need to drop /usr/share/locale - we don't install it.

 -- Tim Lunn <tim@feathertop.org>  Wed, 28 Oct 2015 11:15:29 +1100

adwaita-icon-theme (3.18.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libgtk*-bin build-dependency
    - there's no point to gtk-update-icon-cache during build,
      we let the postinst do it on package install.
  * Add missing build-dependency on gtk-3-examples
    - the gtk-encode-symbolic-svg program is used during build to
      create specially prepared png files (faster to load than svg).

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:19:02 +0200
