=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                dh-autoreconf,
@@ -16,24 +16,23 @@
 Build-Depends-Indep: gettext,
                      intltool (>= 0.40.0),
                      pkg-config,
-                     libgtk2.0-bin,
+                     gtk-3-examples,
                      icon-naming-utils (>= 0.8.7),
                      librsvg2-bin
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/adwaita-icon-theme
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/adwaita-icon-theme
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/adwaita-icon-theme
 
 Package: adwaita-icon-theme
 Architecture: all
-Section: gnome
 Multi-arch: foreign
 Depends: ${misc:Depends},
          hicolor-icon-theme,
          libgtk-3-bin,
          librsvg2-common,
          ubuntu-mono | adwaita-icon-theme-full
-Replaces: gnome-themes-standard-data (<< 3.13.90)
-Breaks: gnome-themes-standard-data (<< 3.13.90)
+Breaks: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< 3.18.0-2ubuntu2)
+Replaces: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< 3.18.0-2ubuntu2)
 Description: default icon theme of GNOME (small subset)
  This package contains the default icon theme used by the GNOME desktop.
  The icons are used in many of the official gnome applications like eog,
@@ -46,7 +45,6 @@
 
 Package: adwaita-icon-theme-full
 Architecture: all
-Section: gnome
 Multi-arch: foreign
 Depends: ${misc:Depends},
          adwaita-icon-theme (= ${binary:Version})
