=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 			 usr/share/icons/Adwaita/*/*/$${name}-symbolic.svg \
 			 usr/share/icons/Adwaita/*/*/$${name}-symbolic-rtl.svg; do \
 			( [ -e $$i ] || [ -L $$i ] ) || continue; \
-			if echo "$$i" | grep -q 256x256; then continue; fi; \
 			mkdir -p ../adwaita-icon-theme/`dirname $$i`; \
 			if [ -L $$i ] && [ -e $$i ]; then \
 				mv `dirname $$i`/`readlink $$i` ../adwaita-icon-theme/`dirname $$i`; \
