## adwaita-icon-theme 3.20

=== debian/changelog ===
adwaita-icon-theme (3.20-3ubuntu2) yakkety; urgency=medium

  * No-change rebuild in PPA to work around uninstallable BDs.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 01 Aug 2016 10:36:59 +0100

adwaita-icon-theme (3.20-3ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1576576), remaining changes:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.
    - debian/rules: No need to drop /usr/share/locale, we don't install it.
  * debian/control{,.in}: In a PPA upload, I forgot the tilde on the version
    which meant that the PPA version of -full wasn't installable (but the
    archive one would have been). Let's try to Break and Replace the
    binary:Version instead so it always works, as long as apt can deal with
    that.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 01 Aug 2016 10:04:18 +0100

adwaita-icon-theme (3.20-3) unstable; urgency=medium

  * Replace dependency on libgtk-3-bin with gtk-update-icon-cache to break a
    dependency cycle when building src:gtk+3.0, see #824999. (Closes: #763669)
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 20:59:38 +0200

adwaita-icon-theme (3.20-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop Build-Depends on icon-naming-utils, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 19:57:41 +0200

adwaita-icon-theme (3.20-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 14:53:56 +0100

adwaita-icon-theme (3.19.91-1) experimental; urgency=medium

  * New upstream release.
  * Drop intltool build-dependency
    - upstream no longer builds translations.
  * debian/rules: drop removal of translations which no longer gets built.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 20:59:05 +0100

adwaita-icon-theme (3.18.0-2ubuntu4) yakkety; urgency=medium

  * debian/control.in, debian/not-in-humanity.txt:
    - Include audio-speakers in the non-full theme, it's used by
      unity-control-center to represent bluetooth speakers 
      (LP: #1555170)

 -- Will Cooke <will@whizzy.org>  Thu, 12 May 2016 21:33:48 +0100
