=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: adwaita-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gettext,
                     pkg-config,
                     gtk-3-examples,
                     librsvg2-bin
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/adwaita-icon-theme
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/adwaita-icon-theme

Package: adwaita-icon-theme
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends},
         hicolor-icon-theme,
         gtk-update-icon-cache,
         librsvg2-common,
         ubuntu-mono | adwaita-icon-theme-full
Breaks: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< ${binary:Version})
Replaces: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< ${binary:Version})
Description: default icon theme of GNOME (small subset)
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in many of the official gnome applications like eog,
 evince, system monitor, and many more.
 .
 This package only contains a small subset of the original GNOME icons which
 are not provided by the Humanity icon theme, to avoid installing many
 duplicated icons. Please install adwaita-icon-theme-full if you want the full
 set.

Package: adwaita-icon-theme-full
Architecture: all
Multi-arch: foreign
Depends: ${misc:Depends},
         adwaita-icon-theme (= ${binary:Version}),
         gtk-update-icon-cache,
         librsvg2-common
Breaks: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
Replaces: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
Description: default icon theme of GNOME
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in many of the official GNOME applications like eog,
 Evince, system monitor, and many more.
