## adwaita-icon-theme 3.21.91

=== debian/changelog ===
adwaita-icon-theme (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Set Provides: gnome-icon-theme-symbolic

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 13:10:48 +0200
