=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_AUTORECONF_ARGS = "NOCONFIGURE=1 gnome-autogen.sh"

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

clean::
	./debian/copyright.pl > debian/copyright
