## adwaita-icon-theme 3.22.0

=== debian/changelog ===
adwaita-icon-theme (3.22.0-1+deb9u1) stretch; urgency=medium

  * debian/patches/01_fix_send-to-symbolic.patch: Fix malformed
    send-to-symbolic icon (Closes: #838961)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 15 Jul 2017 12:33:13 +0200

adwaita-icon-theme (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 14:57:40 +0200
