=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

override_dh_auto_clean:
	dh_auto_clean
	./debian/copyright.pl > debian/copyright

override_dh_autoreconf:
	dh_autoreconf "NOCONFIGURE=1 gnome-autogen.sh"
