## adwaita-icon-theme 3.24.0

=== debian/changelog ===
adwaita-icon-theme (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1674773)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2017 05:38:47 -0400

adwaita-icon-theme (3.23.91.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1669158)
  * Drop patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Mar 2017 23:01:42 +0000

adwaita-icon-theme (3.22.0-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable (LP: #1576576), remaining changes:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.
    - debian/rules: No need to drop /usr/share/locale, we don't install it.
  * debian/patches/0001-send-to-symbolic-Resolve-the-conflict-which-was-acci.patch:
    Take from upstream #722031 to fix a broken svg.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 07 Dec 2016 17:27:39 +0000
