=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: adwaita-icon-theme
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools (>= 0.10)
@@ -24,9 +25,29 @@
 Depends: ${misc:Depends},
          hicolor-icon-theme,
          gtk-update-icon-cache,
+         librsvg2-common,
+         ubuntu-mono | adwaita-icon-theme-full
+Breaks: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< ${binary:Version})
+Replaces: gnome-themes-standard-data (<< 3.18.0-2~), adwaita-icon-theme-full (<< ${binary:Version})
+Description: default icon theme of GNOME (small subset)
+ This package contains the default icon theme used by the GNOME desktop.
+ The icons are used in many of the official gnome applications like eog,
+ evince, system monitor, and many more.
+ .
+ This package only contains a small subset of the original GNOME icons which
+ are not provided by the Humanity icon theme, to avoid installing many
+ duplicated icons. Please install adwaita-icon-theme-full if you want the full
+ set.
+
+Package: adwaita-icon-theme-full
+Architecture: all
+Multi-arch: foreign
+Depends: ${misc:Depends},
+         adwaita-icon-theme (= ${binary:Version}),
+         gtk-update-icon-cache,
          librsvg2-common
-Breaks: gnome-themes-standard-data (<< 3.18.0-2~)
-Replaces: gnome-themes-standard-data (<< 3.18.0-2~)
+Breaks: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
+Replaces: adwaita-icon-theme (<< ${binary:Version}), gnome-themes-standard-data (<< 3.18.0-2~)
 Provides: gnome-icon-theme-symbolic
 Description: default icon theme of GNOME
  This package contains the default icon theme used by the GNOME desktop.
