## adwaita-icon-theme 3.26.0

=== debian/changelog ===
adwaita-icon-theme (3.26.0-0ubuntu2) artful; urgency=medium

  * debian/not-in-humanity.txt:
    - include printer-network in the default set since it's not in the
      ubuntu theme

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Sep 2017 15:04:38 -0400

adwaita-icon-theme (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Sep 2017 19:56:42 -0400

adwaita-icon-theme (3.25.91-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Add more symbolic icons

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Aug 2017 17:33:41 -0400
