=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,44 @@
 %:
 	dh $@ --with gnome
 
+override_dh_install:
+	dh_install -p adwaita-icon-theme debian/tmp/usr/share/pkgconfig
+	dh_install -p adwaita-icon-theme-full debian/tmp/usr/share/icons
+
+	for dir in scalable scalable-up-to-32; do \
+		SRC=$(CURDIR)/debian/adwaita-icon-theme-full/usr/share/icons/Adwaita/$${dir}; \
+		DEST=$(CURDIR)/debian/adwaita-icon-theme/usr/share/icons/Adwaita; \
+		mkdir -p $${SRC} $${DEST}; \
+		mv $${SRC} $${DEST}; \
+	done
+
+	# keep icons which are not shipped by humanity in a-i-t; do a [ -e ]
+	# check to ensure that we don't copy dangling symlinks
+	set -ex; cd $(CURDIR)/debian/adwaita-icon-theme-full; \
+	for name in `cat ../not-in-humanity.txt`; do \
+		for i in usr/share/icons/Adwaita/*/*/$${name}.png \
+			 usr/share/icons/Adwaita/*/*/$${name}-rtl.png \
+			 usr/share/icons/Adwaita/*/*/$${name}.svg \
+			 usr/share/icons/Adwaita/*/*/$${name}-symbolic.svg \
+			 usr/share/icons/Adwaita/*/*/$${name}-symbolic-rtl.svg; do \
+			( [ -e $$i ] || [ -L $$i ] ) || continue; \
+			mkdir -p ../adwaita-icon-theme/`dirname $$i`; \
+			if [ -L $$i ] && [ -e $$i ]; then \
+				mv `dirname $$i`/`readlink $$i` ../adwaita-icon-theme/`dirname $$i`; \
+			fi; \
+			mv $$i ../adwaita-icon-theme/`dirname $$i`; \
+			if ! [ -e ../adwaita-icon-theme/$$i ]; then echo "broken: $$i"; exit 1; fi; \
+		done; \
+	done; \
+	mv usr/share/icons/Adwaita/index.theme ../adwaita-icon-theme/usr/share/icons/Adwaita/
+
+	if [ -d debian/ubuntu-icons ]; then \
+		for i in $$(find debian/ubuntu-icons/ -name '*.svg' -o -name '*.png'); do \
+			iconname=$${i##debian/ubuntu-icons/}; \
+			cp $$i $(INSTDIR)/$$iconname; \
+		done; \
+	fi
+
 override_dh_auto_clean:
 	dh_auto_clean
 	./debian/copyright.pl > debian/copyright
