## adwaita-icon-theme 3.28.0

=== debian/changelog ===
adwaita-icon-theme (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian unstable. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 13:30:49 -0400

adwaita-icon-theme (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 21:11:42 -0400

adwaita-icon-theme (3.27.90-1ubuntu1) bionic; urgency=medium

  * Sync with Debian unstable. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Feb 2018 11:02:41 -0500

adwaita-icon-theme (3.27.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 10:32:48 -0500

adwaita-icon-theme (3.26.1-3ubuntu1) bionic; urgency=medium

  * Sync with Debian unstable. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Jan 2018 08:00:03 -0500

adwaita-icon-theme (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:22:53 -0500

adwaita-icon-theme (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:33:49 -0500

adwaita-icon-theme (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1
  * Drop gnome-autogen override for dh_autoreconf, no longer needed
  * Drop gnome-common from Build-Depends: it was only needed for above rule

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Nov 2017 12:26:57 -0500

adwaita-icon-theme (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 19:53:19 -0400

adwaita-icon-theme (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 07:35:44 -0400

adwaita-icon-theme (3.24.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix malformed send-to-symbolic icon (Closes: #838961)
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 07 Jul 2017 12:04:33 +0200
