=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: adwaita-icon-theme
@@ -7,21 +7,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10),
-               gnome-common,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: gettext,
                      pkg-config,
                      gtk-3-examples,
                      librsvg2-bin
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/adwaita-icon-theme
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/adwaita-icon-theme
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
+Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git
 
 Package: adwaita-icon-theme
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          hicolor-icon-theme,
          gtk-update-icon-cache,
