=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 %:
@@ -43,9 +42,9 @@
 		done; \
 	fi
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_auto_clean:
 	dh_auto_clean
 	./debian/copyright.pl > debian/copyright
-
-override_dh_autoreconf:
-	dh_autoreconf "NOCONFIGURE=1 gnome-autogen.sh"
