## adwaita-icon-theme 3.30.0

=== debian/changelog ===
adwaita-icon-theme (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Sep 2018 21:43:53 -0400
