## adwaita-icon-theme 3.30.1

=== debian/changelog ===
adwaita-icon-theme (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 13:44:35 -0500
