## adwaita-icon-theme 3.32.0

=== debian/changelog ===
adwaita-icon-theme (3.32.0-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Mar 2019 18:28:42 -0400

adwaita-icon-theme (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Mar 2019 18:24:32 -0400

adwaita-icon-theme (3.31.91-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Split into adwaita-icon-theme and adwaita-icon-theme-full

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Feb 2019 08:12:53 -0500

adwaita-icon-theme (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * debian/docs: README isn't included in this release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Feb 2019 17:51:23 -0500
