## adwaita-icon-theme 3.34.0

=== debian/changelog ===
adwaita-icon-theme (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 19:02:28 -0400

adwaita-icon-theme (3.34.0-1) experimental; urgency=medium

  * New upstream release
    - fullcolor: colorful packages
    - symbolic: battery level icons
    - symbolic: battery-missing-symbolic
    - symbolic: folders as inode
    - symbolic: keyboard
    - symbolic: mail-attachment metrics
    - symbolic: orientation icons
    - symbolic: pixel perfect question mark
    - symbolic: send-to metaphor
    - symbolic: touch-disabled
    - symbolic: view-reveal, view-conceal for passwords
    - symbolic: weather-tornado
  * compat, control, rules: Switch to new method of declaring compat 12 and
    the GNOME sequence
  * control: Standards-Version → 4.4.0 (no changes required)

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 16:52:47 +0100
