=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: adwaita-icon-theme
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gnome
Build-Depends-Indep: gettext,
                     pkg-config,
                     gtk-3-examples,
                     librsvg2-bin
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/adwaita-icon-theme
Vcs-Git: https://salsa.debian.org/gnome-team/adwaita-icon-theme.git

Package: adwaita-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         hicolor-icon-theme,
         gtk-update-icon-cache,
         librsvg2-common
Breaks: gnome-themes-standard-data (<< 3.18.0-2~)
Replaces: gnome-themes-standard-data (<< 3.18.0-2~)
Provides: gnome-icon-theme-symbolic
Description: default icon theme of GNOME
 This package contains the default icon theme used by the GNOME desktop.
 The icons are used in many of the official GNOME applications like eog,
 Evince, system monitor, and many more.
